import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class LogicCommentBoxComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<LogicCommentBoxComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<LogicCommentBoxComponent, "app-logic-comment-box", never, {}, {}, never, never, false, never>;
}
